Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{defaultHost}/v1/workspaces \ --header 'X-Authorization: <api-key>'
{ "workspace": { "id": "ws_123", "name": "Acme Corp", "personal": false, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "is_pro": false, "public_signup": false, "user_info_requirement": "email", "slug": "acme-corp", "membership": { "role": "owner", "created_at": "2023-11-07T05:31:56Z" }, "settings": { "onboarding": { "fullName": true, "companyName": false } }, "logo_url": "https://example.com/logo.png" } }
Create a new workspace. The authenticated user becomes the owner.
User Access token
created
Show child attributes
Was this page helpful?